albums:
- catalog: KIDA-165
  classifications:
  - Vocal
  date: '1998-09-04'
  link: album/47559
  reprint: false
  titles:
    en: A HOUSE CAT / Megumi Hayashibara
    ja: A HOUSE CAT / 林原めぐみ
    ja-latn: A HOUSE CAT / Megumi Hayashibara
  type: anime
- catalog: KICA-433
  classifications:
  - Soundtrack
  - Vocal
  date: '1999-01-08'
  link: album/57602
  reprint: false
  titles:
    en: All Purpose Cultural Cat Girl Nuku Nuku DASH! Plus Original Sound Track Album
    ja: 万能文化猫娘DASH! Plus オリジナルサウンドトラックアルバム
    ja-latn: Bannou Bunka Nekomusume DASH! Plus Original Sound Track Album
  type: anime
- catalog: KICS-790
  classifications:
  - Vocal
  date: '2000-04-26'
  link: album/64756
  reprint: false
  titles:
    en: VINTAGE S / Megumi Hayashibara
    ja: VINTAGE S / 林原めぐみ
    ja-latn: VINTAGE S / Megumi Hayashibara
  type: anime
- catalog: KICS-1070
  classifications:
  - Remix
  - Vocal
  date: '2004-01-07'
  link: album/64723
  reprint: false
  titles:
    en: center color / Megumi Hayashibara
    ja: center color / 林原めぐみ
    ja-latn: center color / Megumi Hayashibara
  type: anime
- catalog: SSX-10177~8
  classifications:
  - Vocal
  - Drama
  date: '2010-09-08'
  link: album/81640
  reprint: false
  titles:
    en: All Purpose Cultural Cat Girl Nuku Nuku Blu-ray BOX Bonus CD
    ja: 万能文化猫娘 Blu-ray BOX 特典CD
    ja-latn: Bannou Bunka Nekomusume Blu-ray BOX Tokuten CD
  type: bonus
- catalog: KICS-3980~2
  classifications:
  - Vocal
  date: '2021-03-30'
  link: album/108086
  reprint: false
  titles:
    en: VINTAGE DENIM / Megumi Hayashibara
    ja: VINTAGE DENIM / 林原めぐみ
    ja-latn: VINTAGE DENIM / Megumi Hayashibara
  type: game
description: ''
franchises:
- link: product/4607
  names:
    en: All Purpose Cultural Cat Girl Nuku Nuku
    ja: 万能文化猫娘
    ja-latn: Bannou Bunka Nekomusume
link: product/4605
meta:
  added_date: 2017-01-14T07:15
  edited_date: 2017-01-14T07:16
  fetched_date: 2025-12-07T11:06
  ttl: 86400
  visitors: 1136
name: All Purpose Cultural Cat Girl Nuku Nuku DASH!
name_real: 万能文化猫娘DASH!
organizations:
- names:
    en: Ashi Productions
picture_full: https://media.vgm.io/products/50/4605/4605-1484406934.jpg
picture_small: https://thumb-media.vgm.io/products/50/4605/4605-1484406934.jpg
release_date: '1998-09-23'
releases:
- date: '1998-09-23'
  link: release/5982
  names:
    en: Bannou Bunka Nekomusume Dash!
    ja: 万能文化猫娘DASH!
    ja-latn: Bannou Bunka Nekomusume Dash!
  platform: OVA
  region: Japan
type: Animation
vgmdb_link: https://vgmdb.net/product/4605?perpage=99999
websites: {}
